body{margin:0px; padding:5px; background:#eee; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:20px; color:#000; word-wrap: break-word;}
a{text-decoration:none; font-weight:bold; color:#ff0;}
h1{font-size:150%; margin:0; padding:0; line-height: 1.5;}
h2{font-size:125%; margin:0; padding:0; line-height: 1.25;}
h3{font-size:100%; margin:0; padding:0; line-height: 0.5; }
table{background:#fff; border-collapse: collapse; overflow-x:auto;}
table, th, td{border: 1px solid #000;}th, td{padding: 10px; text-align: center;}th{background-color: #000; color: #4CAF50;}th, td{border-bottom: 1px solid #4CAF50;}
.btn{padding:15px; background: #603; margin-top:5px; border:none; font-weight:bold; color:#fff;}
.logo{background-color:#FFCC00; padding:10px; border: 2px solid #fff; color:#0000FF; font-weight:bold; font-size:36px; border: 2px solid #000;} 
.title{background:#ccddff; color:#000; margin-top:5px; padding:0px 5px 0px 5px; border: 2px solid #000; }
.text{background:#ccddff; color:#000; margin-top:5px; padding:0px 20px 0px 20px; border: 2px solid #000;}
.big{font-size:125%; }
.left{text-align:left; }
.black {background:#000;color:#fff;padding:5px;margin:0;line-height: 1.8;}
.yellow{color:yellow; }
.red {color:red}
.result{font-size:150%; font-weight:900; padding:5px;} 
.tb1{background:#06C; color:#FFF; margin-top:5px; padding:8px; border: 2px solid #000;}
.tb3{background-color:#06C; color:#FFF; margin-top:5px; padding:4px; font-size:125%; border: 2px solid #000;}
.tb5{background:#603; color:#FFF; margin-top:5px; padding:20px; border: 2px solid #000;}
.tb5 a{color:#FF0; font-size:24px; display:block;}
.chart{background:#000; color:#FF0; margin-top:5px; padding:20px; border: 2px solid #111; }
.tbchart{background:#FF0; color:#603; margin-top:5px; padding:20px; border: 2px solid #000;}
.tbchart a{color:#603; font-size:24px; display:block;}
.imp{background:#FF0; color:#603; margin-top:5px; padding:0px 20px 0px 20px; border: 2px solid #000; }
@media screen and (max-width:640px){body {padding-bottom:60px;}}

.RECORD {
	background-color: #fff;
	color: #000;
	font-weight: 700;
	font-style: italic;
	font-size: large;
	border-width: 5px;
	border-color: #893bff;
	border-style: groove;
	text-shadow: 1px 1px #ffd700;
	padding-top: 10px;
	padding-bottom: 10px;
}